import colors from './colors';
import hex from './hex';
test('should export colors as a hex values', function () {
  expect(hex.black).toBe("#".concat(colors.fullColorPalette[0].hex));
  expect(hex['text-black']).toBe("#".concat(colors.text[0].hex));
});